body {
	background-color: #0B1111;
	color: #656565;
}

a, a:visited {
	color: #327CD2;
}

a:hover, a:active {
	color: #2863A8;
}

.aside a, .aside a:visited {
	color: %colour_sidebarlinks%;
}

.aside a:hover, .aside a:active {
	color: %colour_sidebarlinks * 0.8%;
}

.ecBase {
	background-color: #FFFFFF;
	color: #4C4C4C;
	border-top-color: #FFFFFF;
	text-shadow: #FFFFFF 0px 1px 0px;
}

.ecTop {
	background-color: #FFFFFF;
	color: #4C4C4C;
	border-top-color: #FFFFFF;
	text-shadow: #FFFFFF 0px 1px 0px;
}

::-moz-selection {
	background-color: #327CD2;
}
	
::selection {
	background-color: #327CD2;
}

ul.blog-tag-cloud a, ul.blog-tag-cloud a:visited, #blog-archives a, #blog-archives a:visited, .blog-category-link-enabled, .blog-category-link-disabled, a.blog-rss-link,
a.blog-comments-rss-link   {
	color: %colour_sidebarlinks%;
}

ul.blog-tag-cloud a:hover, #blog-archives a:hover, #blog-categories a:hover, a.blog-rss-link:hover     {
	color: %colour_sidebarlinks * 0.6%;
}

.ecHeader {
	color:  #FFFFFF;
}

.ecInner {
	color:  #7B7B7B;
}

.blog-entry-date {
	color: #B5B5B5;
}

